{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [
		{
			"path": "pages/sys/login/index",
			"style": {
				"navigationBarTitleText": "登录"
			}
		},
		{
			"path": "pages/sys/login/forget",
			"style": {
				"navigationBarTitleText": "忘记密码"
			}
		},
		{
			"path": "pages/sys/login/reg",
			"style": {
				"navigationBarTitleText": "注册账号"
			}
		},
		{
			"path": "pages/sys/msg/index",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/sys/msg/form",
			"style": {
				"navigationBarTitleText": "查看详情"
			}
		},
		{
			"path": "pages/sys/home/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom" // 隐藏系统导航栏
				
			}
		},
		{
			"path": "pages/sys/user/index",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationBarBackgroundColor":"#5b95ff",
				"navigationBarTextStyle": "white",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/sys/user/info",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		},
		{
			"path": "../node_modules/uview-ui/components/u-avatar-cropper/u-avatar-cropper",
			"style": {
				"navigationBarTitleText": "头像裁剪",
				"navigationBarBackgroundColor": "#000000"
			}
		},
		{
			"path": "pages/sys/user/help",
			"style": {
				"navigationBarTitleText": "帮助中心"
			}
		},
		{
			"path": "pages/sys/user/pwd",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		},
		{
			"path": "pages/sys/user/setting",
			"style": {
				"navigationBarTitleText": "系统设置"
			}
		},
		{
			"path": "pages/sys/user/comment",
			"style": {
				"navigationBarTitleText": "意见反馈"
			}
		},
		{
			"path": "pages/sys/user/about",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		},
		{
			"path": "pages/testData/form",
			"style": {
				"navigationBarTitleText": "新增编辑"
			}
		},
		{
			"path": "pages/testData/index",
			"style": {
				"navigationBarTitleText": "增删改查"
			}
		},
		{
			"path": "pages/common/webview",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		},
		{
			"path": "pages/sys/login/code",
			"style": {
				"navigationBarTitleText": "验证码"
			}
		},
		{
			"path": "pages/sys/login/registerCode",
			"style": {
				"navigationBarTitleText": "验证码"
			}
		},
		{
			"path": "pages/sys/user/service",
			"style": {
				"navigationBarTitleText": "联系客服"
			}
		},
		{
			"path": "pages/sys/user/problem",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		},
		{
			"path": "pages/sys/user/currency",
			"style": {
				"navigationBarTitleText": "通用"
			}
		},
		{
			"path": "pages/sys/user/clear-cache",
			"style": {
				"navigationBarTitleText": "清除缓存"
			}
		},
		{
			"path": "pages/sys/workbench/index",
			"style": {
				"navigationBarTitleText": "工作台",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/sys/book/index",
			"style": {
				"navigationBarTitleText": "通讯录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/sys/book/personal-details",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},
		{
			"path": "pages/sys/msg/list-item",
			"style": {
				"navigationBarTitleText": "列表"
			}
		},
		{
			"path": "pages/sys/workbench/add-form",
			"style": {
				"navigationBarTitleText": "请假申请"
			}
		},
		{
			"path": "pages/sys/msg/examine-item",
			"style": {
				"navigationBarTitleText": "网上报销"
			}
		},
		{
			"path": "pages/sys/msg/details",
			"style": {
				"navigationBarTitleText": "详情"
			}
		},{
			"path": "pages/sys/user/modify",
			"style": {
				"navigationBarTitleText": "修改"
			}
		},{
			"path": "pages/sys/workbench/install",
			"style": {
				"navigationBarTitleText": "常用设置",
				"navigationStyle": "custom" // 隐藏系统导航栏
			}
		},{
            "path" : "pages/basedata/customer/customer",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "客户资料",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/basedata/chanpin/shop",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品资料",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/saleshiporder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
		    "path" : "pages/saleship/saleallocated",
		    "style" : {
		        "navigationBarTitleText": "销售预约单",
		        "enablePullDownRefresh": false
		    }
		    
		},{
			"path": "pages/saleship/saleallocatedadd",
			"style": {
				"navigationBarTitleText": "新建销售预约单",
				"enablePullDownRefresh": false
			}

		},{
            "path" : "pages/storegoods/storegoods",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/dyeworksDyeback",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "染整进仓",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/dyeworksDyebackAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/dyeworksDyebackDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/saleorder/saleorder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessIn",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessInDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessOut",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessOutAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessOutDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessCheck",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessCheckAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnBusinessCheckDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnInStore",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnProduceWeave",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeYarnMoveStore",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeyarnstoresearch",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeyarnstoreallin",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storeyarn/storeyarnstoreallout",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storegoodsstoresearch",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品库存",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storegoodsstoreallin",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "进仓查询",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storegoodsstoreallout",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "出仓查询",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessIn",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品进仓",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessInAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessInDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessOut",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品出仓",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessOutAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessOutDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }, {
            "path" : "pages/storegoods/storeGoodsBusinessCheck",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品盘点",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessCheckAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新增成品盘点",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessCheckDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品盘点明细",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessCheckView",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessStationMoveOnly",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品移架明细",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessStationMove",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品移架",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessStationMoveAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新增成品移架",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/storeGoodsBusinessStationMoveDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storegoods/QRBarCodeReview",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storefabric/storefabricInBill",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
			"path": "pages/storefabric/storefabricInBilladd",
			"style": {
				"navigationBarTitleText": "新建胚布进仓单",
				"enablePullDownRefresh": false
			}

		},{
            "path" : "pages/storefabric/storefabricInStore",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/storefabric/storefabricOutStore",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/storefabric/storefabricstoresearch",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/storefabric/storefabricstoreallin",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/storefabric/storefabricstoreallout",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/productorder/productweave",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/productorder/productweaveview",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/productorder/productweaveDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/salepickscan",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品配布",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/salepickscanview",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/salepickscandetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "成品配布明细",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/saleShipmentOut",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/saleShipmentOutView",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/saleShipmentOutAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/saleship/saleShipmentOutDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        },
        {
        	"path" : "pages/scan/scan",
        	"style" : 
        	{
        		"navigationBarTitleText" : "二维码",
				"navigationStyle": "custom"
        	}
        }
    ],
	"subPackages": [{
			"root": "chanpin",
			"pages": [{
					"path": "view/chanpin",
					"style": {
						"navigationBarTitleText": "产品",
						"navigationBarBackgroundColor": "#007AFF",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "view/addCp",
					"style": {
						"navigationBarTitleText": "新建产品",
						"navigationBarBackgroundColor": "#007AFF",
						"navigationBarTextStyle": "white",
						"enablePullDownRefresh": false
					}
				},
				{
					"path": "view/classify",
					"style": {
						"navigationBarTitleText": "产品分类",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#007AFF",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "view/shop",
					"style": {
						"navigationBarTitleText": "商城",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#007AFF",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "view/cpDetail",
					"style": {
						"navigationBarTitleText": "产品详情",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#007AFF",
						"navigationBarTextStyle": "white",
						"navigationStyle": "custom"
					}
				}, {
					"path": "view/searchAdmin",
					"style": {
						"navigationBarTitleText": "搜索",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#007AFF",
						"navigationBarTextStyle": "white"
					}
				}, {
					"path": "view/search",
					"style": {
						"navigationBarTitleText": "搜索",
						"enablePullDownRefresh": false,
						"navigationBarBackgroundColor": "#007AFF",
						"navigationBarTextStyle": "white"
					}
				}
			]
		}
	],
	"preloadRule": {
		
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "Aidex",
		"navigationBarBackgroundColor": "#ffffff"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#4094ff",
		"backgroundColor": "#ffffff",
		"borderStyle": "white",
		"list": [
			 {
				"pagePath": "pages/sys/msg/index",
				"iconPath": "static/aidex/tabbar/msg_1.png",
				"selectedIconPath": "static/aidex/tabbar/msg_2.png",
				"text": "消息"
			},
			// {
			// 	"pagePath": "pages/sys/home/index",
			// 	"iconPath": "static/aidex/tabbar/home_1.png",
			// 	"selectedIconPath": "static/aidex/tabbar/home_2.png",
			// 	"text": "首页"
			// },
			{
				"pagePath": "pages/sys/workbench/index",
				"iconPath": "static/aidex/tabbar/apply_1.png",
				"selectedIconPath": "static/aidex/tabbar/apply_2.png",
				"text": "工作台"
			},
			{
				"pagePath": "pages/sys/book/index",
				"iconPath": "static/aidex/tabbar/book_1.png",
				"selectedIconPath": "static/aidex/tabbar/book_2.png",
				"text": "通讯录"
			},
			{
				"pagePath": "pages/sys/user/index",
				"iconPath": "static/aidex/tabbar/my_1.png",
				"selectedIconPath": "static/aidex/tabbar/my_2.png",
				"text": "我的"
			}
		]
	}
}
